
LABINVENT (InventIrap) - Evolution #5023
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - delete - email (et log) plus clair lors de la suppression d'un matériel
05/12/2017 03:59 pm - Etienne Pallier

Status: Fermé Start date: 04/18/2013
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Actuellement, on a seulement ceci (mail reçu le 12/5/17) :

"Le Materiel  (id=11666) a été supprimé par Lefort Jean-louis (Jean-louis.Lefort@irap.omp.eu, login=jlefort, profil=Administration)"

Or, l'id ne sert plus à rien vu que ce matériel n'existe plus dans la BD ! On ne sait donc absolument rien sur ce matériel supprimé !!!

Il faudrait que le mail contienne une information de synthèse sur le matériel supprimé, au minimum :
- son nom
- sa description
- ...

Related issues:
Copied from Evolution # 1170: MATERIEL - Date de sortie Fermé 04/18/2013

History
#1 - 05/12/2017 04:07 pm - Etienne Pallier
- Description updated

#2 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#3 - 05/23/2017 01:29 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 06/23/2017 02:49 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
